
QGIS Application - Bug report #63

scale unit not set correctly on opening a project

2006-04-06 12:17 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10122

Description

Transfer of ticket 1311515 on sourceforge

QGIS v0.7 compiled on A64 [[SuSE]] 9.3)

I have created a project file with several scale

dependent layers.

Map units are m.

When I reopen the project file, only a few layers are

plotting, as the map units has reverted to degrees,

which throws the scale out somewhat.

I can change map units back to m, after which it seems

fine.

I assume that the issue is simple the map units rather

than any other problem.

Thanks guys!!

Brent Wood

(pcreso@pcreso.com)

History

#1 - 2006-04-06 02:27 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:ba5d6181 (SVN r5189)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
